This work was packaged for Debian by:

    Fathi Boudra <fabo@debian.org> on Mon, 24 May 2010 11:32:07 +0300

It was downloaded from:

    http://fedoraproject.org/wiki/Pykickstart

Upstream Authors:

    Chris Lumens <clumens@redhat.com>
    Jeremy Katz <katzj@redhat.com>

Copyright:

    Copyright (C) 2005-2010 Red Hat, Inc.

Files under pykickstart/po with another copyright: 

    ca.po: Copyright (C) 2006, 2007 The Free Software Foundation, Inc.
    cs.po: Copyright (C) 2006 FSF
    da.po: Copyright (C) 2006 Christian Rose
    el.po: Copyright (C) 2010 Fedora Project Greek Translation Team
    sv.po: Copyright (C) 2001-2008 Free Software Foundation, Inc.

License:

    This package is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License version 2 as
    published by the Free Software Foundation.

    This package is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program. If not, see <http://www.gnu.org/licenses/>

On Debian systems, the complete text of the GNU General
Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

The Debian packaging is:

    Copyright (C) 2010 Fathi Boudra <fabo@debian.org>

you can redistribute it and/or modify it under the terms of the GNU General
Public License version 2 as published by the Free Software Foundation.
